for %%i in (*.res) do "%CD%\ea_multi_xma.exe" %%i -o 0x00
ren *.res_stream1 *.str
for %%i in (*.str) do "%CD%\xma_test.exe" %%i  -1 -r %%~ni.xm
del *.str
for %%i in (*.xm) DO "%CD%\quickbms.exe" -o "%CD%\addXMARIFFHeader.bms" %%i "%CD%"
del *.xm
@towav.exe *.xma
del *.xma